Cantera 2.6.0

Namespaces
WaterSSTP.cpp File Reference

Definitions for a ThermoPhase class consisting of pure water (see Thermodynamic Properties and class WaterSSTP). More...

`#include "cantera/thermo/WaterSSTP.h"`
`#include "cantera/thermo/ThermoFactory.h"`
`#include "cantera/base/stringUtils.h"`
Include dependency graph for WaterSSTP.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for a ThermoPhase class consisting of pure water (see Thermodynamic Properties and class WaterSSTP).

Definition in file WaterSSTP.cpp.